<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
		 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
		 xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<parent>
		<artifactId>hnqz-common</artifactId>
		<groupId>com.qunzhixinxi</groupId>
		<version>3.9.0</version>
	</parent>
	<modelVersion>4.0.0</modelVersion>

	<artifactId>hnqz-common-qcc</artifactId>

	<properties>
		<fastjson.version>1.2.69</fastjson.version>
	</properties>

	<dependencies>
		<!--hutool-->
		<dependency>
			<groupId>com.qunzhixinxi</groupId>
			<artifactId>hnqz-common-core</artifactId>
		</dependency>

		<!-- https://mvnrepository.com/artifact/commons-io/commons-io -->
		<dependency>
			<groupId>commons-io</groupId>
			<artifactId>commons-io</artifactId>
			<version>2.8.0</version>
		</dependency>

		<dependency>
			<groupId>org.apache.httpcomponents</groupId>
			<artifactId>httpclient</artifactId>
			<version>4.5.3</version>
		</dependency>

		<dependency>
			<groupId>com.alibaba</groupId>
			<artifactId>fastjson</artifactId>
			<version>${fastjson.version}</version>
		</dependency>

	</dependencies>

</project>
